Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: What version redsn0w?

  1. #1
    Default What version redsn0w?
    I was looking at this guide on installing android on iphone 3g on 3.1.3. I have a 3g on 3.1.3 The phone must be jailbroken using redsn0w. Will the new version of redsn0w work with 3.1.3 or do i need to use an older version?
    Also if i do need to use an older version, where could i find it?
    Thanks

  2. The Following User Says Thank You to bigmac02 For This Useful Post:

    DeriR9 (2010-11-11)

  3. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Redsn0w 0.9.4 but browse to 3.1.2 ipsw to jailbreak

  4. #3
    what do you mean browse to 3.1.2?


    Where could i find 3.1.2 and version 0.9.4?

  5. #4
    Search google for the firmware download and search google for redsn0w 0.9.4 just type that in and download it then type iOS 3.1.2 iPhone 3G download it'll take about an hour depending on connection and stuff

  6. #5

  7. The Following User Says Thank You to iYeow For This Useful Post:

    shimtastic (2010-11-12)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •